page-moods {
  .ion-ios-pause,
  .ion-md-pause {
    color: #cb356b;
  }

  .shadow {
    -webkit-box-shadow: 0px 3px 10px 6px rgba(0, 0, 0, 0.2); /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow: 0px 3px 10px 6px rgba(0, 0, 0, 0.2); /* Firefox 3.5 - 3.6 */
    box-shadow: 0px 3px 10px 6px rgba(0, 0, 0, 0.2); /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
  }

  .toolbar {
    .toolbar-background {
      background: transparent !important;
    }
  }

  .item-md ion-avatar ion-img,
  .item-md ion-avatar img {
    border-radius: 0px !important;
  }

  .item-ios ion-avatar ion-img,
  .item-ios ion-avatar img {
    border-radius: 0px !important;
  }

  .button-ios,
  .button-md {
    font-size: 1.2rem;
    font-weight: 400 !important;
  }

  .button-ios,
  .button-md {
    font-size: 1.2rem;
    font-weight: 400 !important;
  }
}
